Name: task-kde
Version: 3.5.6
Release: %mkrel 5
Summary: Metapackage for KDE
Summary(pt_BR): Metapacote para o KDE
Summary(es): Metapackage for the KDE
Group: Graphical desktop/KDE
Packager:       Mandriva Linux KDE Team <kde@mandriva.com>
License: GPL
Requires: arts
# <andreas> heliocastro: task-kde requires kdeadmin, which is not installable
#           currently. I can remove this until libkdeadmin1 shows up
# <heliocastro> andreas: kdeadmin is ok to remove, since isn't a regular user
#               required suite
#Requires: kdeadmin
Requires: 	kdebase-progs 
Requires:	kdebase-nsplugins
Requires:	ia_ora-kde
Requires:	ia_ora-kde-kwin
Requires:	krozat
Requires:	kdebase-kmenuedit
#Laurent not specific kde, but specific MDK perhaps create a task for it
Requires:	mandriva-galaxy
Requires:	xsettings-kde
Requires:	kdebase-servicemenu
Requires: 	kdepim-kontact
Requires:	kdeaddons-akregator
Requires:	kdeutils-kwalletmanager
Requires:	kdegraphics-common
Requires:	kerry
Suggests:	amarok
Suggests:	kmplayer
Suggests:	digikam
#Suggests:	kdegraphics-kuickshow
Suggests:	kdeaddons
Suggests:	kdetoys
Suggests:	kdegames
Suggests:	kdenetwork
Suggests:	ksnapshot
Suggests:	konsole
Suggests:	kate
Suggests:	kmenuedit
BuildArch: noarch
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
This package is a meta-package, meaning that its purpose is to contain
dependencies for running the K Desktop Environment.

%description -l pt_BR
Este pacote  um metapacote, ou seja, o seu nico propsito  conter
dependncias para permitir executar o K Desktop Environment.

%package devel
Summary: Metapackage for KDE development
Summary(pt_BR): Metapacote para os pacotes bsicos de desenvolvimento do KDE 
Summary(es): Metapackage for the KDE base devel
Group: Development/KDE and Qt
Requires: kdelibs-devel
Requires: libcups-devel
Requires: e2fsprogs-devel
Requires: libltdl-devel
Requires: libtiff-devel
Requires: libxml2-devel
Requires: libxslt-devel
Requires: taglib-devel

%description devel
This package is a meta-package, meaning that its purpose is to contain
dependencies for installing a KDE development environment.

%description -l pt_BR devel
Este pacote  um metapacote, ou seja, o seu nico propsito  conter
dependncias para instalar um ambiente de desenvolvimento do KDE.

%files
%defattr(-,root,root-)

%files devel
%defattr(-,root,root-)



%changelog
* Fri Mar 16 2007 Laurent Montel <lmontel@mandriva.com> 3.5.6-5mdv2007.1
+ Revision: 145012
- Add kmenuedit as requires too

* Fri Mar 16 2007 Laurent Montel <lmontel@mandriva.com> 3.5.6-4mdv2007.1
+ Revision: 144973
- Add kate as requires (need to fix it after 2007.1)

* Fri Mar 16 2007 Laurent Montel <lmontel@mandriva.com> 3.5.6-3mdv2007.1
+ Revision: 144923
- Add konsole as requires

* Wed Mar 07 2007 Laurent Montel <lmontel@mandriva.com> 3.5.6-2mdv2007.1
+ Revision: 134650
- Add kerry by default

* Thu Mar 01 2007 Laurent Montel <lmontel@mandriva.com> 3.5.6-1mdv2007.1
+ Revision: 130360
- Minor fix

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - New upstream KDE release => 3.5.6

* Wed Jan 24 2007 Nicolas Lécureuil <neoclust@mandriva.org> 3.5.5-3mdv2007.1
+ Revision: 112800
- Rebuild

* Mon Nov 13 2006 Andreas Hasenack <andreas@mandriva.com> 3.5.5-2mdv2007.0
+ Revision: 83835
- cosmetic changes

* Wed Oct 18 2006 Laurent Montel <lmontel@mandriva.com> 3.5.5-1mdv2007.1
+ Revision: 66431
- Fix bug #25759
- Not install kdetv by default (bug found by Francois Bandet)
  Install it when we have a tv card (installed by rpmrstat)

* Wed Sep 13 2006 Laurent Montel <lmontel@mandriva.com> 3.5.1-6mdv2007.0
+ Revision: 61186
- New package (2006-09-13 -6mdv)
  Kaffeine->kmplayer

* Tue Sep 12 2006 Laurent Montel <lmontel@mandriva.com> 3.5.1-5mdv2007.0
+ Revision: 60969
- New package (2006-09-12 5mdv)
  Add other suggests

* Sat Sep 09 2006 Laurent Montel <lmontel@mandriva.com> 3.5.1-4mdv2007.0
+ Revision: 60684
- requires ia_ora theme
- kmenuedit is required to modify menu xdg
- What is x86-compat-galaxy ?
- Minimilize task-kde (need for install)
  and use Suggests attribute

  + Andreas Hasenack <andreas@mandriva.com>
    - renamed mdv to packages because mdv is too generic and it's hosting only packages anyway
    - releasing 4mdk to sync up source and binary packages in cooker
      repository
    - better description
    - releasing 3mdk
    - added amarok and kaffeine to list of requires as suggested by
      Funda Wang
    - sync with neoclust's changes:
      - Fix Requires of devel package (too many redundant requires
        as well explained by couriousous)
    - adjusted groups to Mandriva style
    - removed kdeadmin requires (see spec file for inline comments)
    - added files to task-kde

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - Change release to kde 3.5.1

